.testomonials-slider {
  width: 37.5rem;
}
.testomonials-slider .slider {
  width: 100%;
}
.testomonials-slider .slide-row {
  display: flex;
  width: 150rem;
  transition: 0.5s;
}
.testomonials-slider .slide-col {
  position: relative;
  width: 37.5rem;
  height: 25rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.testomonials-slider .slide-col-inner {
  display: flex;
  box-shadow: -1px 0px 6px rgba(0, 0, 0, 0.2);
  width: 65%;
  height: 75%;
  transition: all 0.5s ease-in-out;
  border-radius: 1rem;
}

.testomonials-slider .hero {
  width: 43%;
  height: 100%;
}

.testomonials-slider .hero img {
  height: 100%;
  width: 100%;
  pointer-events: none;
  user-select: none;
}

.testomonials-slider .content {
  width: 57%;
  height: 100%;
  color: #4d4352;
  background: rgba(255, 255, 255, 0.7);
  padding: 0.875rem 1.5rem 6.25rem 1rem;
  user-select: none;
  box-sizing: border-box;
  position: relative;
  transition: all 0.5s ease-in-out;
}
.testomonials-slider .content .stars {
  margin-bottom: 1rem;
  padding: 0.75rem 0;
}
.testomonials-slider .content .stars i {
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background: linear-gradient(82.67deg, #ff2566 3.22%, #a75098 99.29%);
  background-clip: text;
  margin: 0 0.125rem;
}
.testomonials-slider .content .header-quotes {
  position: absolute;
  inset: 0 5% auto auto;
  font-size: 3.75rem;
  color: #b8b6b6;
  transition: all 0.5s ease-in-out;
}
.testomonials-slider .content .header-quotes:dir(rtl) {
  inset: 0 auto auto 5%;
}
.testomonials-slider .content .test-cont {
  font-size: 0.7rem;
  font-weight: 400;
  margin-top: 0.75rem;
  color: #4d4352;
  transition: all 0.5s ease-in-out;
}
.testomonials-slider .content .test-name {
  font-size: 1rem;
  font-weight: 800;
  margin-top: 0.75rem;
  margin-bottom: 0.25rem;
  color: #c41549;
}
.testomonials-slider .content p {
  font-size: 0.75rem;
  font-weight: 400;
}
.testomonials-slider .content .ftr {
  position: absolute;
  width: 40%;
  height: 15%;
  inset: auto 0 0.75rem auto;
  font-size: 1rem;
  color: #605d5d;
  font-weight: 300;
  transition: all 0.5s ease-in-out;
}
.testomonials-slider .content .ftr:dir(rtl) {
  inset: auto auto 0.75rem 0;
  height: 15%;
  width: 30%;
  text-align: center;
}
.testomonials-slider .indicator {
  display: flex;
  justify-content: center;
  margin-top: 0.75rem;
  align-items: center;
}
.testomonials-slider .indicator .back,
.indicator .front {
  font-weight: 600;
  font-size: 2rem;
  font-family: monospace;
  cursor: pointer;
}
.testomonials-slider .indicator .btn {
  display: inline-block;
  height: 0.375rem;
  width: 1rem;
  margin: 0.25rem;
  border-radius: 1rem;
  background: #656464;
  cursor: pointer;
  transition: all 0.5s ease-in-out;
  padding: 0; /* Important to cancel (.btn padding another style)*/
}

/* For Sliding Effect purpose */
.testomonials-slider .slide-col-inner.active {
  width: 100%;
  height: 100%;
}
.testomonials-slider .slide-col-inner.active .content {
  padding: 2.75rem 1rem 3rem 2rem;
}
.testomonials-slider .slide-col-inner.active .content .header-quotes {
  font-size: 6.5rem;
}
.testomonials-slider .slide-col-inner.active .content .test-cont {
  font-size: 1.2rem;
}
.testomonials-slider .slide-col-inner.active .content .ftr {
  width: 35%;
  height: 17%;
  font-size: 1.5rem;
}
.testomonials-slider .slide-col-inner.active .content .ftr:dir(rtl) {
  width: 30%;
  height: 15%;
}
.testomonials-slider .btn.active {
  width: 2rem;
  background-color: #ff2566;
}
